[
    {
        "work": 1,
        "workimg": "img/work/work1webp.webp",
        "worktext1": "由77期DFUN封面集合而成的馬修",
        "worktext2": "透過DFUN共77期雜誌裡可以看見這些人生故事，他們的作品如何影響時代，從中不僅可以看見受景仰的名家最貼近內心的聲音，也能看見我們走過的時代痕跡，從時代的細節裡看見心之所向。",
        "website": "https://www.oursong.com/project/jdwppzvw/song-share-card"
    },
    {
        "work": 2,
        "workimg": "img/work/work2webp.webp",
        "worktext1": "1970 Marlboro香菸手繪廣告稿",
        "worktext2": "1970年代萬寶路香菸創作一系列的關於西部牛仔抽萬寶路香菸的廣告，這些廣告的共同主題是“每個男人都能像他們一樣，歡迎來到萬寶路的世界”。",
        "website": "https://www.oursong.com/project/dprnydqw/song-share-card"
    },
    {
        "work": 3,
        "workimg": "img/work/work3webp.webp",
        "worktext1": "胖叔的春天",
        "worktext2": "這是一顆胖大的牙齒大叔，非常自得其樂，穿著粉紅小短裙，帶著墨鏡，享受人生，奮力追求屬於自己的愛情！",
        "website": "https://www.oursong.com/project/jdrppvvr/song-share-card"
    },
    {
        "work": 4,
        "workimg": "img/work/work4webp.webp",
        "worktext1": "穿上建築台北101",
        "worktext2": "『建築是生活的一部分，是我表達對於世界看法的一種載體，如同塗鴉，也如同書寫，我希望透過各種形式的作品來觀看自己。』",
        "website": "https://www.oursong.com/song-share-card/pgleakwx"
    },
    {
        "work": 5,
        "workimg": "img/work/work5webp.webp",
        "worktext1": "科學與信仰",
        "worktext2": "科學與信仰這幅圖的畫面隱喻科學的許多重疊的立體三角形中隱藏著一只眼，雖然我們的思想與言行可以躲避人類的眼睛，卻躲避不過此全視之眼。",
        "website": "https://www.oursong.com/project/nxryxovw/song-share-card"
    },
    {
        "work": 6,
        "workimg": "img/work/work6webp.webp",
        "worktext1": "夫人的一天",
        "worktext2": "『每一張照片都是故事，很有生命力，讓人有收藏的欲望』麥羨雲將意念灌注到照片裡，用他的攝影譜下時尚界的篇篇精采。",
        "website": "https://www.oursong.com/song-share-card/vxdvwaax"
    },
    {
        "work": 7,
        "workimg": "img/work/work7webp.webp",
        "worktext1": "Tsz Reborn",
        "worktext2": "胡峻豪Hu Chun Hao胡峻豪出生於台北市，大家都叫我刺刺。個性善良，幽默，悶騷。喜歡貓咪，陽光，健身，音樂。興趣是歌唱，鋼琴，攝影。街舞是我的專長。",
        "website": "https://www.oursong.com/song-share-card/bgpbydlg"
    }
]